E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gmapfile.h File Reference
`#include "gdef.h"`
`#include "gpath.h"`
`#include "gstrings.h"`
`#include "gexception.h"`
`#include "goptions.h"`
`#include "goptionvalue.h"`
`#include "goptionmap.h"`
`#include <map>`
`#include <string>`
`#include <iostream>`

Go to the source code of this file.

## Classes
class | G::MapFile
| A class for reading and editing key=value files, supporting comments, creation of backup files, variable expansion and logging. More...

## Namespaces
| G
| Low-level classes.